
.topMOV {
	width: 100%;
	position: relative;
	background: #000;
	 background-image: url("../../../common/images/top/fvBG.jpg");
	background-position: center top;
}
main .video-wrapper {
  position: relative;
  height: 80vh;
  width: 80%;
	margin: auto;
}

main .video-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}


main .video-wrapper .catch-copy {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  text-align: center;
  color: #fff;
  margin: auto;
	letter-spacing: 0;
	text-align: center;
	text-transform: uppercase;
}

main .video-wrapper .catch-copy h1 {
  text-align: center;
	z-index: 1;
	color:#fff;
	font-size: calc(12px + 0.2vw);
margin-bottom: 15px;
}


main .video-wrapper .catch-copy h2 {
 font-family: "Poppins", sans-serif;
	text-align: center;
	 font-size: calc(22px + 3.5vw);
	font-weight: 600;
}
main .video-wrapper .catch-copy h3 {
 font-family: "Poppins", sans-serif;
	text-align: center;
	 font-size: calc(16px + 0.7vw);
	font-weight: 600;
	line-height: 1.8;
}

main .contentWrap {
	max-width: 1120px;
	margin: auto;
}

.topfv {
	display: block;
	background: url("../../images/top/fvPC.gif");
	background-position: center top;
	width: 100%;
	height: 850px;
	
}
.toptab {
	display: none;
}
.topsp {
	display: none;
}
	


@media screen and (max-width: 1260px) {
	
.topMOV {
	width: 100%;
	position: relative;
	background: #000;
	 background-image: url("../../../common/images/top/fvBG.jpg");
	background-position: center top;
}
	
main .video-wrapper {
  position: relative;
  height: auto;
  width: 100%;
	
}
	

main .video-wrapper video {
  width: 100%;
  height:auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

	

	
.topfv {
	display: none;
	margin-top: 0px;
	
}
.toptab {
	display: block;
	
}
.topsp {
	display: none;
}
	
}

@media screen and (max-width: 960px) {
	
.topMOV {
	width: 100%;
	position: relative;
	background: #000;
	 background-image: url("../../../common/images/top/fvBG.jpg");
	background-position: center top;
}
	
main .video-wrapper {
  position: relative;
  height: auto;
  width: 100%;
	height: auto;
	
}
	
	
.topfv {
	display: none;
	
	
}
.toptab {
	display: none;
	margin-top: 0px;
}
.topsp {
	display: block;
	margin-top: 0px;
}
	
}



/* --------------------------　wrap　-------------------------- */

.content-inner00 {
	max-width: 1800px;
	margin: auto;
	padding: 0 2%;
	box-sizing: border-box;
}

.content-inner {
	max-width: 1400px;
	margin: auto;
	padding: 0 2%;
	box-sizing: border-box;
}
.content-inner02 {
	max-width: 1200px;
	margin: auto;
	padding: 0 2%;
	box-sizing: border-box;
}
.banner-inner {
	max-width: 50%;
	margin: 0 auto 50px;
}

	
/* 001 */
.blockBUTTON {
	margin: 40px auto 0;
}
.blockBUTTON a {
    background: linear-gradient(90deg, #e85a73, #e89a3a);
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 25px;
    color:#fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	box-sizing: border-box;
	margin-bottom: 5px;
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
}
.blockBUTTON a:hover {
    color: #FFF;
	opacity: 0.8;
}
.blockBUTTON a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.blockBUTTON a:hover:after {
    border-color: #FFF;
}
.blockBUTTON i {
    position: absolute;
	left: 20px;
	
}

/* --------------------------　top00　-------------------------- */

.top00 {
	background: url("../../../common/images/top/bg01.jpg") no-repeat center top;
	background-size: cover;
	padding:60px 0 60px 0;
	margin-top: -10px;
	margin-bottom: 50px;
}

.topABOUT  {
	display: flex;
	justify-content: space-between;
	position: relative;
	color:#fff;
}

.aboutL  {
	width: 49%;
}
.aboutR  {
	width: 49%;
	position: absolute;
	right:0;
	
}

.aboutR::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url("../../../common/images/top/movwaku.png") center center / contain no-repeat;
	z-index: 2;
	pointer-events: none;
	inset: -50px;
}

.aboutL h2 {
	padding: 0;
	margin: 0;
	line-height: 1.5;
	font-size: clamp(2.2rem, 3.2vw, 4.2rem);
	text-align: center;
	margin-bottom: 20px;
}
.aboutL p {
	font-size: clamp(1.5rem, 1.4vw, 2rem);
}


.topABOUT  .video-wrapper {
  position: relative;
  height: auto;
  width: 100%;
	margin: auto;
}

.topABOUT  .video-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.movbutton {
	position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
	bottom:40px;
	z-index: 1;
}



@media screen and (max-width: 1600px) {
	
	
	
.aboutL  {
	width: 40%;
}
.aboutR  {
	width: 55%;
	position: absolute;
	right:0;
}
	
.aboutR::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url("../../../common/images/top/movwaku.png") center center / contain no-repeat;
	z-index: 2;
	pointer-events: none;
	inset: -10%;
}
	
.aboutL h2 {
	padding: 0;
	margin: 0;
	line-height: 1.5;
	font-size: clamp(2.2rem, 2.5vw, 3.6rem);
	text-align: center;
	margin-bottom: 20px;
}

	
.topABOUT  .video-wrapper {
  position: relative;
  height: auto;
  width: 100%;
	margin: auto;
}

.topABOUT  .video-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
	
.movbutton {
	position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
	bottom:5%;
	z-index: 1;
}

	
}

@media screen and (max-width: 1000px) {
	
.topABOUT  {
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
	position: relative;
	color:#fff;
}

.aboutL  {
	width: auto;
}
.aboutR  {
	width: auto;
	position: relative;
	right:0;
	margin-bottom: 60px;
}
	
}



@media screen and (max-width: 834px) {
	

/* 001 */
.blockBUTTON {
	margin: 30px auto 0;
}
.blockBUTTON a {
    background: linear-gradient(90deg, #e85a73, #e89a3a);
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 80%;
    padding: 10px 25px;
    color:#fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	box-sizing: border-box;
	margin-bottom: 5px;
	font-size: 1.6rem;
}
.blockBUTTON a:hover {
    color: #FFF;
	opacity: 0.8;
}
.blockBUTTON a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.blockBUTTON a:hover:after {
    border-color: #FFF;
}
.blockBUTTON i {
    position: absolute;
	left: 20px;
	
}
	
/* --------------------------　top00　-------------------------- */

.top00 {
	background: url("../../../common/images/top/bg01.jpg") no-repeat center top;
	background-size: cover;
	padding:20px 0 30px 0;
	margin-top: -10px;
	margin-bottom: 0px;
	line-height: 1.5;
}

.topABOUT  {
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
	position: relative;
	color:#fff;
}

.aboutL  {
	width: auto;
}
.aboutR  {
	width: auto;
	position: relative;
	right:0;
	margin-bottom: 30px;
}

.aboutL h2 {
	padding: 0;
	margin: 0;
	line-height: 1.5;
	font-size: clamp(2.1rem, 3.6vw, 4.2rem);
	text-align: center;
	margin-bottom: 15px;
}
.aboutL p {
	font-size: clamp(1.4rem, 1.6vw, 2rem);
}

.aboutR figure {
	max-width: 100%; /* 好きな最大幅 */
	margin: 0 0 0 auto; /* 中央寄せ */
}

.aboutR figure img {
	width: 100%;
	height: auto;
	object-fit:fill;
}
	
.topABOUT  .video-wrapper {
  position: relative;
  height: auto;
  width: 100%;
	margin: auto;
}

.topABOUT  .video-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
}

/* --------------------------　top01　-------------------------- */


.top01 {
	padding: 50px 0;
}

.top01 h2 {
	font-size: clamp(3rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 40px;
}
.top01 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top01 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
}

.sliderbox {
	padding-bottom: 0px;
}

.slider img {
	border: 6px solid #fff;
	box-sizing: border-box;
}

@media screen and (max-width: 1200px) {
	
.content-inner00 {
	max-width: 95%;
	margin: auto;
	padding: 0 2%;
	box-sizing: border-box;
}

.content-inner {
	max-width: 95%;
	margin: auto;
	padding: 0 0;
	box-sizing: border-box;
}
.content-inner02 {
	max-width: 95%;
	margin: auto;
	padding: 0 0;
	box-sizing: border-box;
}
	

	
}


@media screen and (max-width: 834px) {
	
.content-inner {
	max-width: 95%;
	margin: auto;
}
.content-inner02 {
	max-width: 95%;
	margin: auto;
}
	
.banner-inner {
	max-width:100%;
	margin: -20px auto 20px;
}

	
.top01 {
	padding: 20px 0;
}

.top01 h2 {
	font-size: clamp(3.6rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 20px;
}
.top01 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top01 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
}

	
.sliderbox {
	padding: 0;
	padding-bottom: 0px;
	width: 100% !important;
}
.slider {
		padding: 0 !important;
	margin: 0 !important;
	}
.slider li {
	padding: 0 !important;
	margin: 0 !important;
}

	
}



/* --------------------------　top02　-------------------------- */

.top02 {
	background: url("../../../common/images/top/bg02.jpg") no-repeat right top;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 20px 0 60px 0;
}

.top02 h2 {
	font-size: clamp(3rem, 5vw, 5rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 20px;
	font-weight: 500;
}
.top02 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fdfbf3 30%,
    #fed266 40%,
    #fed266 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top02 h2 .H2sub {
font-size: clamp(1.2rem, 1.5vw, 1.8rem);
color:#fff;
	margin-left: 10px;
}


.top02box {
	display: flex;
	justify-content: space-between;
	
}
.top02item_l {
width: 53%;

}
.top02item_r {
/*	width: 46.5%;*/
	    width: 50.5%;
    margin-left: 35px;
}

.toppickup {
	background: rgba(0, 0, 0, 0.3);
	position: relative;
	padding:30px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	color:#fff;
}
.toppickup::before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: 1px solid #bea163;
	pointer-events: none;
}


.toppickup .ph {
	width: 50%;
}
.toppickup .txtbox {
	width: 48%;
	line-height: 1.4;
}
.toppickup .ph {
	position: relative;
}
.toppickup .new {
	position: absolute;
	width: 80px;
	top:-0;
	right: -0;
	z-index: 1;
}



.toppickup .txtbox .name {
	font-size: clamp(1.8rem, 2.5vw, 3rem);
	font-weight: bold;
}
.toppickup .txtbox .name span {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
}
.toppickup .txtbox .size {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
	margin-bottom: 10px;
}
.toppickup .txtbox .catch {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: clamp(1.5rem, 1.8vw, 2rem);
	color:#fad126;
}
.toppickup .txtbox .comment {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	 display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
    overflow: hidden;
}

.pushlist {
	display: flex;
	justify-content: space-between;
}

.pushlist li {
	width: 49.5%;
	background: rgba(0, 0, 0, 0.6);
	position: relative;
	padding: 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	color:#fff;
}
.pushlist li::before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: 1px solid #bea163;
	pointer-events: none;
}
.pushlist li a {
	color:#fff;
}

.pushlist .ph {
	position: relative;
	margin-bottom: 5px;
}
.pushlist .new {
	position: absolute;
	width: 60px;
	top:-9px;
	right: 0;
	z-index: 1;
}


.pushlist .catch {
	font-size: clamp(1.5rem, 1.5vw, 1.7rem);
	font-weight: bold;
	margin-bottom: 2px;
	line-height: 1.5;
	color:#fad126;
}
.pushlist .name {
	font-size: clamp(1.8rem, 2vw, 2.2rem);
	font-weight: bold;
	line-height: 1.5;
}
.pushlist .name span {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
}
.pushlist .size {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
	margin-bottom: 2px;
	line-height: 1.5;
}


@media screen and (max-width: 834px) {
	
.top02 {
	background: url("../../../common/images/top/bg02.jpg") no-repeat right top;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 20px 0 30px 0;
}

.top02 h2 {
	font-size: clamp(3.6rem, 5vw, 5rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.6;
	margin-bottom: 20px;
	font-weight: 500;
}
.top02 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	line-height: 1.2;
	background: linear-gradient(
    to bottom,
    #fdfbf3 30%,
    #fed266 40%,
    #fed266 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top02 h2 .H2sub {
font-size: clamp(1.2rem, 1.5vw, 1.8rem);
color:#fff;
	margin-left: 0px;
	line-height: 1.6;
	display: block;
}


.top02box {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
}
.top02item_l {
	width: auto;
	margin-bottom: 15px;
}
.top02item_r {
	width: auto;
}

.toppickup {
	background: rgba(0, 0, 0, 0.6);
	position: relative;
	padding:15px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	color:#fff;
}
.toppickup::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #bea163;
	pointer-events: none;
}


.toppickup .ph {
	width: 100%;
	margin: auto;
	margin-bottom: 15px;
}
.toppickup .txtbox {
	width: 100%;
	line-height: 1.4;
}
.toppickup .ph {
	position: relative;
}
.toppickup .new {
	position: absolute;
	width: 60px;
	top:-9px;
	right: -0;
	z-index: 1;
}



.toppickup .txtbox .name {
	font-size: clamp(2rem, 2.5vw, 3rem);
	font-weight: bold;
	text-align: center;
}
.toppickup .txtbox .name span {
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	text-align: center;
}
.toppickup .txtbox .size {
	font-size: clamp(1.4rem, 1.4vw, 1.5rem);
	margin-bottom: 10px;
	text-align: center;
}
.toppickup .txtbox .catch {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: clamp(1.5rem, 1.8vw, 2rem);
	color:#fad126;
}
.toppickup .txtbox .comment {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	 display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
    overflow: hidden;
}

.pushlist {
	display: flex;
	justify-content: space-between;
}

.pushlist li {
	width: 49.5%;
	background: rgba(0, 0, 0, 0.6);
	position: relative;
	padding: 10px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	color:#fff;
}
.pushlist li::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #bea163;
	pointer-events: none;
}
.pushlist li a {
	color:#fff;
}

.pushlist .ph {
	position: relative;
	margin-bottom: 5px;
}
.pushlist .new {
	position: absolute;
	width: 40px;
	top:-17px;
	right: 0;
	z-index: 1;
}


.pushlist .catch {
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	font-weight: bold;
	margin-bottom:0px;
	line-height: 1.5;
	color:#fad126;
}
.pushlist .name {
	font-size: clamp(1.6rem, 2vw, 2.2rem);
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.pushlist .name span {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
}
.pushlist .size {
	font-size: clamp(1rem, 1.4vw, 1.5rem);
	margin-bottom: 2px;
	line-height: 1.5;
	text-align: center;
}
	
}



/* --------------------------　top03　-------------------------- */


.castlist {
	display: flex;
	flex-wrap: wrap;
	
}
.castlist li,
.slider03 li {
	width: 24.6%;
	background: rgba(0, 0, 0, 1);
	position: relative;
	padding: 20px;
	box-sizing: border-box;
	line-height: 1.4;
	text-align: center;
	justify-content: space-between;
	margin: 0 0.2% 0 0.2%;
	margin-bottom: 15px;
	color:#fff;
}
.castlist li::before,
.slider03 li::before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: 1px solid #bea163;
	pointer-events: none;
}
.castlist li a,
.slider03 li a {
	color:#fff;
}

.castlist .ph,
.slider03 .ph {
	position: relative;
	margin-bottom: 5px;
}
.castlist .new,
.slider03 .new {
	position: absolute;
	width: 60px;
	top:0;
	right: 0;
	z-index: 1;
}

.castlist .catch,
.slider03 .catch {
	font-weight: bold;
	margin-bottom: 2px;
	color:#fad126;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
}
.castlist .name,
.slider03 .name {
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	font-weight: bold;
}
.castlist .name span,
.slider03 .name span {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
}
.castlist .size,
.slider03 .size {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
	margin-bottom: 5px;
}

.schtime {
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	text-align: center;
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	padding: 5px;
	border: 1px solid #fff;
}


/* 　リストアイコン　 */

.listIcon {
	position: absolute;
	width: 32%;
	left:5px;
	bottom: 5px;
	z-index: 1;
	font-size: clamp(1rem, 1vw, 1.1rem);
	text-align: center;
	letter-spacing: 0;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}
.listIcon div {
	margin-bottom: 2px;
	box-sizing: border-box;
}

.osusume {
	background: #e07e00;
	color:#fff;
	padding: 5px 5px;
	line-height: 1;
	box-sizing: border-box;
	
}
.tomari {
	background: #014b9f;
	color:#fff;
	padding: 5px 5px;
	line-height: 1;
	box-sizing: border-box;
}
.kyonyu {
	background: #e6089a;
	color:#fff;
	padding: 5px 5px;
	line-height: 1;
	box-sizing: border-box;
}


@media screen and (max-width: 834px) {
	
/* --------------------------　top03　-------------------------- */
	
	
.slider03 {
	width: 70%;
	padding: 0 !important;
	margin: auto !important;
	
}

.castlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
.castlist li,
.slider03 li {
	width: 49.5%;
	background: rgba(0, 0, 0, 1);
	position: relative;
	padding: 10px;
	box-sizing: border-box;
	line-height: 1.4;
	text-align: center;
	justify-content: space-between;
	margin: 0 0 0 0;
	margin-bottom: 5px;
	color:#fff;
}
.castlist li::before,
.slider03 li::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #bea163;
	pointer-events: none;
}
.castlist li a,
.slider03 li a {
	color:#fff;
}

.castlist .ph,
.slider03 .ph {
	position: relative;
	margin-bottom: 5px;
}
.castlist .new,
.slider03 .new {
	position: absolute;
	width: 40px;
	top:-6px;
	right: 0;
	z-index: 1;
}

.castlist .catch,
.slider03 .catch {
	font-weight: bold;
	margin-bottom: 0px;
	color:#fad126;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
}
.castlist .name,
.slider03 .name {
	font-size: clamp(1.6rem, 2vw, 2.2rem);
	font-weight: bold;
}
.castlist .name span,
.slider03 .name span {
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
}
.castlist .size,
.slider03 .size {
	font-size: clamp(1rem, 1.4vw, 1.5rem);
	margin-bottom: 5px;
}

.schtime {
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	text-align: center;
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	padding: 5px;
	border: 1px solid #fff;
}

}







/* --------------------------　top04　-------------------------- */

.top04 {
	background: url("../../../common/images/top/bg03.jpg")no-repeat right top;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 40px 0 60px 0;
}

.top04 h2 {
	font-size: clamp(3rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 40px;
}
.top04 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fdfbf3 30%,
    #bd8528 40%,
    #bd8528 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top04 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
	color:#fff;
}


.rankinglist {
	display: flex;
	justify-content: space-between;
}

.rankinglist li {
	width: 19.5%;
	background: rgba(0, 0, 0, 1);
	position: relative;
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 15px;
	margin: 0 2px 0 2px;
	color:#fff;
	line-height: 1.4;
}
.rankinglist li::before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: 1px solid #bea163;
	pointer-events: none;
}

.rankinglist li a {
	color:#fff;
}

.rankinglist .ph {
	position: relative;
	margin-bottom: 5px;
}
.rankinglist .new {
	position: absolute;
	width: 60px;
	top:-1px;
	right: -0;
	z-index: 1;
}
.rankinglist .rank {
	position: absolute;
	width: 70px;
	top:-40px;
	left: 5px;
	z-index: 1;
}

.rankinglist .catch {
	font-weight: bold;
	margin-bottom: 2px;
	font-size: 1.4rem;
	color:#fad126;
}
.rankinglist .name {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	font-weight: bold;
	text-align: center;
}
.rankinglist .name span {
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
}
.rankinglist .size {
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	margin-bottom: 4px;
	text-align: center;
}


/* 019 */
.morelink a {
    background-image: linear-gradient(141deg, rgba(20, 20, 20, 1), rgba(0, 0, 0, 1));
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 40px auto 0;
    max-width: 280px;
    padding: 10px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 300;
	font-size: 1.6rem;
	border: 1px solid #b39c77;
	display: flex;
  justify-content: center;
 
	
}
.morelink a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px #b39c77;
  border-right: solid 2px #b39c77;
  transform: translateY(-50%) rotate(45deg);
}
.morelink a:hover {
 
}
.morelink a:hover:after {
  right: 1.4rem;
}
.morelink i {
  margin-right: 10px;
}

@media screen and (max-width: 834px) {
	
/* --------------------------　top04　-------------------------- */
	
.top04 {
	background: url("../../../common/images/top/bg03.jpg")no-repeat right top;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 20px 0 30px 0;
}

.top04 h2 {
	font-size: clamp(3.6rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 40px;
}
.top04 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fdfbf3 30%,
    #bd8528 40%,
    #bd8528 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top04 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
	color:#fff;
}


.rankinglist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.rankinglist li {
	width: 49.5%;
	position: relative;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 15px;
	margin: 0 0 5px 0;
	color:#fff;
	line-height: 1.4;
}
.rankinglist li::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #bea163;
	pointer-events: none;
}
.rankinglist li:first-child{
	width: 100%;
	
}


.rankinglist li a {
	color:#fff;
}

.rankinglist .ph {
	position: relative;
	margin-bottom: 5px;
}
.rankinglist .new {
	position: absolute;
	width: 40px;
	top:-6px;
	right: -0;
	z-index: 1;
}
.rankinglist .rank {
	position: absolute;
	width: 50px;
	top:-10px;
	left: 0px;
	z-index: 1;
}

.rankinglist .catch {
	font-weight: bold;
	margin-bottom: 2px;
	font-size: 1.4rem;
}
.rankinglist .name {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	font-weight: bold;
	text-align: center;
}
.rankinglist .name span {
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
}
.rankinglist .size {
	font-size: clamp(1rem, 1.3vw, 1.4rem);
	margin-bottom: 4px;
	text-align: center;
}



/* 019 */
.morelink a {
    background-image: linear-gradient(141deg, rgba(20, 20, 20, 1), rgba(0, 0, 0, 1));
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 20px auto 0;
    max-width: 280px;
    padding: 10px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: bold;
	font-size: 1.4rem;
	border: 1px solid #896a33;
	text-align: center !important;
	display: flex;
  justify-content: center;
 
}
.morelink a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.morelink a:hover {
 
}
.morelink a:hover:after {
  right: 1.4rem;
}
	

	
}







/* --------------------------　top05　-------------------------- */


.top05 {
	background: #fcfcfc;
	padding: 40px 0 60px 0;
}

.top05 h2 {
	font-size: clamp(3rem, 4vw, 5rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom:20px;
}
.top05 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top05 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
margin-left: 10px;
}


.infobox {
	display: flex;
	justify-content: space-between;
}

.infoitem {
	width: 49%;
	line-height: 1.4;
}

.infobox .news {
	background-image: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(220, 220, 220, 0.5));
	background-size: cover;
	padding: 20px;
	box-sizing: border-box;
}

.infobox iframe {
	width: 100%;
	height:340px;
}


.infobox .banner {
	width: 42%;
}
.infobox .date {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	padding: 5px 10px;
	margin-bottom: 10px;
	background: #423423;
	box-sizing: border-box;
	color:#fff;
}
.infobox p {
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	line-height: 1.6;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
}
.infobox .inner {
	overflow:auto;
	width:auto;
	height:340px;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;opacity: 0.3;
}
.banner img {
	margin-bottom: 5px;
}

@media screen and (max-width: 834px) {
	
/* --------------------------　top05　-------------------------- */



.top05 {
	background: #fcfcfc;
	padding: 20px 0 30px 0;
}

.top05 h2 {
	font-size: clamp(3.6rem, 4vw, 5rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom:20px;
}
.top05 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top05 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
margin-left: 10px;
}


.infobox {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.infoitem {
	width: auto;
	line-height: 1.4;
	margin-bottom: 15px;
}

.infobox .news {
	background-image: linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(220, 220, 220, 0.5));
	background-size: cover;
	padding: 10px;
	box-sizing: border-box;
}

.infobox iframe {
	width: 100%;
	height:auto;
}


.infobox .banner {
	width: 42%;
}
.infobox .date {
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	padding: 5px 10px;
	margin-bottom: 10px;
	background: #423423;
	box-sizing: border-box;
	color:#fff;
}
.infobox p {
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	line-height: 1.6;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}
.infobox .inner {
	overflow:auto;
	width:auto;
	height:250px;
	padding: 10px;
	box-sizing: border-box;
	background: #fff;
}
.banner img {
	margin-bottom: 5px;
}

	
}



/* --------------------------　top06　-------------------------- */

.top06 {
	padding: 20px 0;
	position: relative;
}




.top06 h2 {
	font-size: clamp(3rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 40px;
}
.top06 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top06 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
}






@media screen and (max-width: 834px) {
	
.top06 {
	padding: 20px 0;
	position: relative;
}




.top06 h2 {
	font-size: clamp(3.6rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 40px;
	position: relative;
	z-index: 1;
}
.top06 h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top06 h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
}
	
.movie {
	
}
.movie__video {
	object-fit: cover;
	height: 500px;
	width: 100%;
}


.indexfv {
	position: relative;
	height: 500px;
	margin-bottom: 0px;
}


.indexlogo {
	position: absolute;
	top:0;
	position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	width: 150px;
}


.index-content .ctabox {
	display: flex;
	justify-content: center;
     position: absolute;
	 bottom: -5%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	width: 80%;
}

.index-content .morelink {

	margin: 0 5px;
}

.index-top {
	 position: absolute;
	 top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	width: 80%;
}

.index-top h1 {
	text-align: center;
	font-size: 1.4rem;
	width: 100% !important;
	padding: 0;
	margin: 0;
	line-height: 1.7;
}
.kin {
	text-align: center !important;
	font-size: 1.2rem;
	width: 100%;
	line-height: 1.7;
}

	
	
.index-content .ctabox {
	display: flex;
	flex-direction: column;
	justify-content: center;

}

.index-content .morelink {
	width: auto;
	margin: 0 5px;
}	
	

}





/* --------------------------　top07　-------------------------- */

.top07 {
background: url(../../../common/images/top/ph01.jpg) no-repeat right top;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    padding: 20px 0 60px 0;
    opacity: 5.9;
}


/* --------------------------　subCONTENT　-------------------------- */

.subCONTENT {
	padding: 30px 0;
	position: relative;
	margin-top: -10px;
}

/*.subCONTENT:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;

  width: 40%; 
  aspect-ratio: 200 / 269;

  background-image: url("../../../common/images/top/bg04.png");
  background-repeat: no-repeat;
  background-size: contain;

  z-index: -1;
}

.subCONTENT:after {
  content: '';
  position: absolute;
  bottom: -5%;
  right: 0;

  width: 40%;
  aspect-ratio: 200 / 269;

  background-image: url("../../../common/images/top/bg05.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;

  pointer-events: none;
  z-index: -1;
}*/


.subCONTENT h2 {
	font-size: clamp(3rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 40px;
}
.subCONTENT h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.subCONTENT h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
}


@media screen and (max-width: 1260px) {
	
.subCONTENT {
	padding: 30px 0;
	position: relative;
	margin-top: -10px;
}
/*.subCONTENT:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;

  width: 50%;
  aspect-ratio: 200 / 269;

  background-image: url("../../../common/images/top/bg04.png");
  background-repeat: no-repeat;
  background-size: contain;

  z-index: -1;
}

.subCONTENT:after {
  content: '';
  position: absolute;
  bottom: -5%;
  right: 0;

  width: 50%;
  aspect-ratio: 200 / 269;

  background-image: url("../../../common/images/top/bg05.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;

  pointer-events: none;
  z-index: -1;
}*/

}

@media screen and (max-width: 834px) {
	
.subCONTENT {
	padding: 20px 0;
	position: relative;
	margin-top: -10px;
}

/*.subCONTENT:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;

  width: 60%;
  aspect-ratio: 200 / 269;

  background-image: url("../../../common/images/top/bg04.png");
  background-repeat: no-repeat;
  background-size: contain;

  z-index: -1;
}

.subCONTENT:after {
  content: '';
  position: absolute;
  bottom: -5%;
  right: 0;

  width: 60%;
  aspect-ratio: 200 / 269;

  background-image: url("../../../common/images/top/bg05.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;

  pointer-events: none;
  z-index: -1;
}*/


.subCONTENT h2 {
	font-size: clamp(3.6rem, 5vw, 6rem);
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
}
.subCONTENT h2 .H2main {
	font-family: "Charis SIL", serif;
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 40%,
    #0786cf 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.subCONTENT h2 .H2sub {
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
display: block;
}
	
}






.pcimg {
	display: block;
}
.spimg {
	display: none;
}
@media screen and (max-width: 834px) {

.pcimg {
	display: none;
}
.spimg {
	display: block;
}
	
}



























